# Title: Zemmings Vol 1
# Author: Zanzindorf
# Date: 2016-09-24

name = Zemmings Vol 1
mods = Zemmings Vol 1
codeSeed = AJHLDHBBCJ
allLevelsUnlocked = true

# music selection

music_0  = ancient.ogg
music_1  = abra.ogg
music_2  = crescentmoon.ogg
music_3  = crystalhammer.ogg
music_4  = demonology.ogg
music_5  = entity.ogg
music_6  = hybridsong.ogg
music_7  = lowaltitude.ogg

# ratings
level_0 = Tricky

# Levels: name, music ID
# Rating 0 - Bloody

tricky_0 = 001 - Ice Going.ini,0
tricky_1 = 002 - Lems Keep On Slipping Slipping.ini,1
tricky_2 = 003 - Tendrils.ini,2
tricky_3 = 004 - The Okay Fort.ini,3
tricky_4 = 005 - The Story of One Pick Lemmy.ini,4
tricky_5 = 006 - A Hop Skip and a Jump.ini,5
tricky_6 = 007 - March of the Millipedes.ini,6
tricky_7 = 008 - The Frozen Section.ini,7

